.adham_sociallinks .fa-instagram,
.adham_sociallinks .fa-youtube,
 .adham_sociallinks .fa-twitter,
.adham_sociallinks .fa-facebook-f
{
    /* background: #624680; */
    /* color: white; */
    border: 0px solid #fff;

}

.adham_sociallinks .fab:hover ,
.adham_sociallinks .fa-twitter:hover,
.adham_sociallinks .fa-youtube:hover,
.adham_sociallinks .fa-instagram:hover,
.adham_sociallinks .fa-facebook-f:hover
{
    opacity:1;
    color: #ffffff;
    background-color: #ff5c0b;
    cursor: pointer;
}

#algolia_instant_selector .result .result-thumbnail img {
    display: inline;
    WIDTH: 220px;
    height: auto;
}

.logo img {
    margin-left: 34px;
    margin-top: 8px;
    margin-bottom: 5px;
    width: 150px;
}
